@charset "UTF-8";
*{ font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "Verdana", "Helvetica", "Arial", "ＭＳ Ｐゴシック", "sans-serif"; }

body { color: #666; text-align: center; margin: 0 auto; padding: 0; }

a,a:link, a:visited { color: #21A3CD; text-decoration: none; }
a:active, a:hover { text-decoration: underline; }

a:hover img {filter: alpha(style=0,opacity=80);opacity: 0.8;}

h1, h2, h3, h4, h5 { margin: 0; padding: 0; font-size: 100%; line-height: 120%; font-weight: normal; }
h1 {/*construction.css*/}

ul,ol { margin: 0; padding: 0; font-size: 80%; line-height: 150%; }
ul ul,ol ol,ol p { margin: 0; padding: 0; font-size: 100%; line-height: 150%; }
li { list-style-type: none; padding: 0; margin: 0; }

dl { font-size: 80%; line-height: 180%; margin: 0; padding: 0; }
dt { margin: 0; padding: 0; }
dd { margin: 0; padding: 0; }

p { font-size: 80%; line-height: 180%; margin: 0 0 1.8em; padding: 0; }
img { border: 0; font-size: 80%; line-height: 150%; }
hr { display: none; }

table { font-size: 80%; margin: 0; padding: 0; }
th { text-align: left; font-weight: bold; margin: 0; }
td { text-align: left; margin: 0; }

em { font-weight: bold; font-style: normal; }
sup,sub { font-size: 65%; }
address { font-style: normal; margin: 0; padding: 0; }

form { margin: 0; padding: 0; }
label { margin: 0; padding: 0; font-size: 100%; line-height: 150%; }
input.btn { margin: 0 0.5em; padding: 0 1em; }

.fontRed{color:#fd6562!important;}

/*clearfix*/
.clearfix { zoom:1;/*for IE 5.5-7*/ }
.clearfix:after{/*for modern browser*/ content:"."; display: block; height:0; clear: both; visibility: hidden; }

/* // -------------------------------------------------------------------------------------------------
// // 調節用
---------------------------------------------------------------------------------------------------- */

body .mr40{margin-right:40px;_margin-right:15px;}
body .mr30{margin-right:29px;_margin-right:15px;}
body .mr20{margin-right:29px;_margin-right:10px;}
body .mr15{margin-right:15px;_margin-right:7px;}
body .mr10{margin-right:10px;_margin-right:5px;}
body .mr8{margin-right:8px;_margin-right:4px;}

body .ml30{margin-left:30px;_margin-left:15px;}
body .ml20{margin-left:20px;_margin-left:10px;}
body .ml15{margin-left:15px;_margin-left:7px;}
body .ml10{margin-left:10px;_margin-left:5px;}

body .mb5{margin-bottom:5px;}
body .mb10{margin-bottom:10px;_margin-bottom:5px;}
body .mb20{margin-bottom:20px;_margin-bottom:10px;}
body .mb30{margin-bottom:30px;_margin-bottom:15px;}
body .mb50{margin-bottom:50px;_margin-bottom:25px;}

body .pb10{padding-bottom:10px;}
body .pb20{padding-bottom:20px;}
body .pb30{padding-bottom:30px;}
body .pb50{padding-bottom:50px;}

body .pt10{padding-top:10px;}
body .pt20{padding-top:20px;}
body .pt30{padding-top:30px;}

body .ALcenter{ text-align:center;}
body .ALright{ text-align:right;}


